.content  {	font-family:Arial; background-color: ffffff;	font-size:9pt; color: 000000; font-weight: normal; text-decoration: none }
.content a:link {font-family:Arial;	background-color: ffffff; font-size:9pt; color:CA6400; font-weight:normal; text-decoration:none}
.content a:visited {font-family:Arial;	background-color: ffffff; font-size:9pt; color:963405; font-weight:normal; text-decoration:none}
.content a:hover {font-family:Arial;	background-color: ffffff; font-size:9pt; color:963405; font-weight:normal; text-decoration:none}

.contentBold  {	font-family:Arial;	background-color: ffffff; font-size:9pt; color: 000000; font-weight: bold; text-decoration: none }
.contentBold a:link {font-family:Arial;	background-color: ffffff; font-size:9pt; color:CA6400; font-weight:bold; text-decoration:none}
.contentBold a:active {font-family:Arial;	background-color: ffffff; font-size:9pt; color: 963405; font-weight:bold;text-decoration:none}
.contentBold a:visited {font-family:Arial;	background-color: ffffff; font-size:9pt; color: 963405; font-weight:bold; text-decoration:none}
.contentBold a:hover {font-family:Arial;	background-color: ffffff; font-size:9pt; color: 963405; font-weight:bold; text-decoration:none}

a:link {color: CA6400; font-family :Arial; font-weight : normal; font-size : 9pt;}	
a:visited  {color: 963405; font-family : Arial; font-weight : normal; font-size : 9pt;} 
a:hover  {color: 963405;font-family : Arial; font-weight : normal; font-size : 9pt;}

.errMsg {  font-family: Arial; font-size: 8pt; font-style: normal; line-height: normal; color: ff0000}

.wrap1{
position:relative;
}
.wrap2{
position:absolute;
white-space : nowrap;
}

.contentSmall  {	font-family:Arial;	font-size:8pt; color: 000000; font-weight: normal; text-decoration: none }
.contentSmall a:link {font-family:Arial;	font-size:8pt; color: CA6400; font-weight:normal;text-decoration:none}
.contentSmall a:active {font-family:Arial;	font-size:8pt; color:963405; font-weight:normal; text-decoration:none}
.contentSmall a:visited {font-family:Arial;	font-size:8pt; color: 963405; font-weight:normal; text-decoration:none}
.contentSmall a:hover {font-family:Arial;	font-size:8pt; color: 963405; font-weight:normal; text-decoration:none}

.contentSmallBold  {	font-family:Arial;	font-size:8pt; color: 000000; font-weight: bold; text-decoration: none }
.contentSmallBold a:link {font-family:Arial;	font-size:8pt; color: CA6400; font-weight:Bold;text-decoration:none}
.contentSmallBold a:active {font-family:Arial;	font-size:8pt; color:963405; font-weight:bold; text-decoration:none}
.contentSmallBold a:visited {font-family:Arial;	font-size:8pt; color: 963405; font-weight:bold; text-decoration:none}
.contentSmallBold a:hover {font-family:Arial;	font-size:8pt; color: 963405; font-weight:bold; text-decoration:none}
.contentNoLink  {	font-family:Arial;	font-size:9; color: 333333; font-weight: normal; text-decoration: none }

.news  {	font-family:Arial;	font-size:8pt; font-weight: normal; text-decoration: none }
.news a:active {font-family:Arial;	font-size:8pt;  font-weight:normal; text-decoration:none}
.news a:hover {font-family:Arial;	font-size:8pt;  font-weight:normal; text-decoration:none}
.news a:link {font-family:Arial;	font-size:8pt;  font-weight:normal;text-decoration:underline}
.news a:visited {font-family:Arial;	font-size:8pt; font-weight:normal; text-decoration:underline}


.borderBox  {border : solid; border-color : ffffff; border-width : 1 1 1 1;}
.LeftNavBox {
	border: solid;
	border-color: C0C0C0;
	border-width: 1 1 1 1;
	color: 000000;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 9;
}

.Box {
	border: solid;
	border-width: 1 1 1 1;
	font-weight: bold;
	text-decoration: none;
}

.adminBox {
	border: solid;
	border-color: FF0000;
	border-width: 1 1 1 1;
}

.adminU {
	border: solid;
	border-color: FF0000;
	border-width: 0 1 1 1;
}

.adminInvertedU {
	border: solid;
	border-color: FF0000;
	border-width: 1 1 0 1;
}

.topNavigation  {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:active {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:link {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:visited {
 font-family: Arial;  font-size: 10pt;  color: 435586;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigation a:hover {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected  {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:active {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:link {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:visited {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .topNavigationSelected a:hover {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: cccccc;  text-decoration: none;  font-style: normal; } 
 .leftNav  {
 font-family: Arial;  font-size: 10pt;  color: 000000;  font-weight: normal;  background-color: ffffff;  font-style: normal; } 
 .leftNav a:active {
 font-family: Arial;  font-size: 10pt;  color: 000000;  font-weight: normal;  background-color: ffffff;  font-style: normal; } 
 .leftNav a:link {
 font-family: Arial;  font-size: 10pt;  color: 000000;  font-weight: normal;  background-color: ffffff;  font-style: normal; } 
 .leftNav a:visited {
 font-family: Arial;  font-size: 10pt;  color: 000000;  font-weight: normal;  background-color: ffffff;  font-style: normal; } 
 .leftNav a:hover {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: normal;  background-color: ffffff;  font-style: normal; } 
 .leftNavTier2  {
 font-family: Arial;  font-size: 10pt;  color: cccccc;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:active {
 font-family: Arial;  font-size: 10pt;  color: cccccc;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:link {
 font-family: Arial;  font-size: 10pt;  color: cccccc;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:visited {
 font-family: Arial;  font-size: 10pt;  color: cccccc;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2 a:hover {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected  {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:active {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:link {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:visited {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier2Selected a:hover {
 font-family: Arial;  font-size: 10pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3  {
 font-family: Arial;  font-size: 9pt;  color: cccccc;  font-weight: normal;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:active {
 font-family: Arial;  font-size: 9pt;  color: cccccc;  font-weight: normal;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:link {
 font-family: Arial;  font-size: 9pt;  color: cccccc;  font-weight: normal;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:visited {
 font-family: Arial;  font-size: 9pt;  color: cccccc;  font-weight: normal;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3 a:hover {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: normal;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected  {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:active {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:link {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:visited {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .leftNavTier3Selected a:hover {
 font-family: Arial;  font-size: 9pt;  color: ffffff;  font-weight: bold;  background-color: 435586;  text-decoration: none;  font-style: normal; } 
 .footer  {
 font-family: Arial;  font-size: 9pt;  color: 435586;  font-weight: normal;  font-style: normal; } 
 .featureBoxHeader  {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:active {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:link {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:visited {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .featureBoxHeader a:hover {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt  {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:active {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:link {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:visited {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 
 .highlightTxt a:hover {
 font-family: Arial;  font-weight: bold;  text-decoration: none;  font-style: normal; } 



.contentTitle {font-family:Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}

.contentTitle a:link {font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}

.contentTitle a:visited { font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			 
			}
			

.contentTitle a:hover {font-family: Arial; font-size: 12px; color: 6E8D82; font-weight: bold; text-decoration: none; 
			
			}
			




.featureText {font-family:Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}

.featureText a:link {font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}

.featureText a:visited { font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			 
			}
			

.featureText a:hover {font-family: Arial; font-size: 10px; color: 6E8D82; font-weight: normal; text-decoration: none; 
			
			}
			




.copyRightText {font-family:Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: none; 
			
			}

.copyRightText a:link {font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			
			}

.copyRightText a:visited { font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			 
			}
			

.copyRightText a:hover {font-family: Arial; font-size: 9px; color: ffffff; font-weight: normal; text-decoration: underline; 
			
			}
			




.publicHeader {font-family:Arial; font-size: 18px; color: 993300; font-weight: bold; text-decoration: none; 
			padding-top: 10px;
			}

.publicHeader a:link {font-family: Arial; font-size: 18px; color: 993300; font-weight: bold; text-decoration: none; 
			padding-top: 10px;
			}

.publicHeader a:visited { font-family: Arial; font-size: 18px; color: 993300; font-weight: bold; text-decoration: none; 
			padding-top: 10px; 
			}
			

.publicHeader a:hover {font-family: Arial; font-size: 18px; color: 993300; font-weight: bold; text-decoration: none; 
			padding-top: 10px;
			}
			




.box {font-family:Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF;
			
			}

.box a:link {font-family: Arial; font-size: 10px; color: FF6600; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			
			}

.box a:visited { font-family: Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			 
			}
			.box a:hover {font-family: Arial; font-size: 10px; color: 0; font-weight: bold; text-decoration: none; background-color: FFFFFF; 
			
			}






.appTitle1 {font-family:Verdana; font-size: 18px; color: 345B8E; font-weight: normal; text-decoration: none; 
			
			}

.appTitle1 a:link {font-family: Verdana; font-size: 18px; color: 345B8E; font-weight: normal; text-decoration: none; 
			
			}

.appTitle1 a:visited { font-family: Verdana; font-size: 18px; color: 345B8E; font-weight: normal; text-decoration: none; 
			 
			}
			

.appTitle1 a:hover {font-family: Verdana; font-size: 18px; color: 345B8E; font-weight: normal; text-decoration: none; 
			
			}
			




.appTitle2 {font-family:Verdana; font-size: 14px; color: 898585; font-weight: bold; text-decoration: none; 
			
			}

.appTitle2 a:link {font-family: Verdana; font-size: 14px; color: 898585; font-weight: bold; text-decoration: none; 
			
			}

.appTitle2 a:visited { font-family: Verdana; font-size: 14px; color: 898585; font-weight: bold; text-decoration: none; 
			 
			}
			

.appTitle2 a:hover {font-family: Verdana; font-size: 14px; color: 898585; font-weight: bold; text-decoration: none; 
			
			}
			




.appTitle3 {font-family:Arial; font-size: 12px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appTitle3 a:link {font-family: Arial; font-size: 12px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appTitle3 a:visited { font-family: Arial; font-size: 12px; color: 0; font-weight: bold; text-decoration: none; 
			 
			}
			

.appTitle3 a:hover {font-family: Arial; font-size: 12px; color: 0; font-weight: bold; text-decoration: none; 
			
			}
			




.appOutput {font-family:Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}

.appOutput a:link {font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}

.appOutput a:visited { font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			 
			}
			

.appOutput a:hover {font-family: Arial; font-size: 12px; color: 999999; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputText {font-family:Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff;
			
			}

.appInputText a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			
			}

.appInputText a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			 
			}
			.appInputText a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; background-color: ffffff; 
			
			}






.appInputButton {font-family:Arial; font-size: 11px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA;
			
			}

.appInputButton a:link {font-family: Arial; font-size: 11px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			
			}

.appInputButton a:visited { font-family: Arial; font-size: 11px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			 
			}
			.appInputButton a:hover {font-family: Arial; font-size: 11px; color: 827C7C; font-weight: bold; text-decoration: none; background-color: DADADA; 
			
			}






.appInputSelect {font-family:Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}

.appInputSelect a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}

.appInputSelect a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			 
			}
			

.appInputSelect a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputOption {font-family:Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF;
			
			}

.appInputOption a:link {font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			
			}

.appInputOption a:visited { font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			 
			}
			.appInputOption a:hover {font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; background-color: FFFFFF; 
			
			}






.appInputCheck {font-family:Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}

.appInputCheck a:link {font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}

.appInputCheck a:visited { font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; 
			 
			}
			

.appInputCheck a:hover {font-family: Arial; font-size: 11px; color: 666666; font-weight: normal; text-decoration: none; 
			
			}
			




.appInputTitle {font-family:Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appInputTitle a:link {font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}

.appInputTitle a:visited { font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			 
			}
			

.appInputTitle a:hover {font-family: Arial; font-size: 11px; color: 0; font-weight: bold; text-decoration: none; 
			
			}
			




.appLinkInline {font-family:Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.appLinkInline a:link {font-family: Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: underline; 
			
			}

.appLinkInline a:visited { font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.appLinkInline a:hover {font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.appLinkAlone {font-family:Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.appLinkAlone a:link {font-family: Arial; font-size: 12px; color: 0000CC; font-weight: normal; text-decoration: underline; 
			
			}

.appLinkAlone a:visited { font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.appLinkAlone a:hover {font-family: Arial; font-size: 12px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.breadcrumbs {font-family:Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.breadcrumbs a:link {font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: none; 
			
			}

.breadcrumbs a:visited { font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			 
			}
			

.breadcrumbs a:hover {font-family: Arial; font-size: 10px; color: 9F9FC1; font-weight: normal; text-decoration: underline; 
			
			}
			




.arrow {font-family:Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.arrow a:link {font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}

.arrow a:visited { font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			 
			}
			

.arrow a:hover {font-family: Arial; font-size: 10px; color: 0000CC; font-weight: normal; text-decoration: none; 
			
			}
			




.textsectionHeader {font-family:Arial; font-size: 14px; color: CC6600; font-weight: bold; text-decoration: none; 
			
			}

.textsectionHeader a:link {font-family: Arial; font-size: 14px; color: CC6600; font-weight: bold; text-decoration: underline; 
			
			}

.textsectionHeader a:visited { font-family: Arial; font-size: 14px; color: CC6600; font-weight: bold; text-decoration: none; 
			 
			}
			

.textsectionHeader a:hover {font-family: Arial; font-size: 14px; color: CC6600; font-weight: bold; text-decoration: none; 
			
			}
			




.textbody {font-family:Arial; font-size: 12px; color: 000000; font-weight: normal; text-decoration: none; 
			
			}

.textbody a:link {font-family: Arial; font-size: 12px; color: 990000; font-weight: normal; text-decoration: underline; 
			
			}

.textbody a:visited { font-family: Arial; font-size: 12px; color: 666600; font-weight: normal; text-decoration: underline; 
			 
			}
			

.textbody a:hover {font-family: Arial; font-size: 12px; color: 990000; font-weight: normal; text-decoration: underline; 
			
			}
			




.textparagraphHeader {font-family:Arial; font-size: 12px; color: 996600; font-weight: bold; text-decoration: none; 
			
			}

.textparagraphHeader a:link {font-family: Arial; font-size: 12px; color: 996600; font-weight: bold; text-decoration: underline; 
			
			}

.textparagraphHeader a:visited { font-family: Arial; font-size: 12px; color: 996600; font-weight: bold; text-decoration: none; 
			 
			}
			

.textparagraphHeader a:hover {font-family: Arial; font-size: 12px; color: 996600; font-weight: bold; text-decoration: underline; 
			
			}
			




.textpageheader {font-family:Arial; font-size: 16px; color: CC3300; font-weight: bold; text-decoration: none; 
			
			}

.textpageheader a:link {font-family: Arial; font-size: 16px; color: CC3300; font-weight: bold; text-decoration: underline; 
			
			}

.textpageheader a:visited { font-family: Arial; font-size: 16px; color: CC3300; font-weight: bold; text-decoration: none; 
			 
			}
			

.textpageheader a:hover {font-family: Arial; font-size: 16px; color: CC3300; font-weight: bold; text-decoration: underline; 
			
			}